body {
	background-image: url(../imagens/bg.jpg);
}

p {
	font: 12px arial;
	line-height: 17px;
	color: #666;
}

#container {
	width: 975px;
	margin: auto;
	margin-top: 25px;
}

/********************************************** TOPO **********************************************/

#topo {
	width: 975px;
	height: 130px;
}

.logo {
	width: 238px;
	height: 92px;
	float: left;
	margin: 0 0 0 10px;	
}

.lista-topo {
	float: right;
	width: 140px;
	margin: 45px 0 0 0;
}

.lista-topo ul {
	font: 12px Arial, Helvetica, sans-serif;
	color: #666;
}

.lista-topo li {
	list-style: none;
	display: inline;
}

.lista-topo li a {
	color: #666;
	text-decoration: none;
	padding: 3px 5px;
}

.lista-topo li a:hover {
	color: #e78e09;
}

/********************************************** MENU **********************************************/

#menu {
	width: 975px;
	height: 48px;
	background-image: url(../imagens/bg_menu.jpg);
}


/*********** BUSCA ***********/

.busca {
	width: 275px;
	float: right;
	margin: 11px 10px 0 0;
}

.busca input {
	border: 0;
	color: #666;
	font: bold 12px arial;
	font-style: italic;
	width: 225px;
	float: left;
	padding: 6px;
	background-image: url(../imagens/bg_input.jpg);
}

.busca #submit {
	border: none;
	width: 31px;
	height: 27px;
	float: left;
	padding: 0;
}

/********************************************** TOPO 02 **********************************************/

#topo02 {
	width: 975px;
	height: 313px;
	background-color: #fff;
	float: left;
}

/****** TOP LEFT *******/

.top_left {
	width: 254px;
	height: 302px;
	float: left;
	background-image: url(../imagens/bg_top_left.jpg);
}

.top_left h3 {
	width: 200px;
	font: 20px arial;
	color: #1e2586;
	margin: 20px 15px 15px 15px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
}

.top_left p {
	margin: 20px 15px 15px 20px;
}

.orange {
	color: #f48e16;	
}

.top_left strong {
	font-style: italic;
}

.saiba-mais {
	float: right;
	margin: 15px 45px 0 0;
}

/****** TOP RIGHT *******/

.top_right {
	width: 710px;
	height: 302px;
	float: left;
	background-image: url(../imagens/bg_top_right.jpg);
}

.top_right img {
	float: left;
	margin: 60px 30px 0 15px;
}

.top_right h1 {
	font: 60px "trebuchet ms";
	color: #000;
	line-height: 45px;
	margin: 55px 15px 0 0;
}

.top_right h2 {
	font: 30px "trebuchet ms";
	color: #999;
}

.top_right p {
	color: #e68b05;
	margin: 15px 20px 0 0;
	line-height: 20px;
}

.leia {
	float: right !important;
	margin: 25px 30px 0 0 !important;
}

/********************************************** CGAMADAS **********************************************/

#chamadas {
	width: 975px;
	text-align: center;
	margin: 10px 0 20px 0;
}

#chamadas img {
	margin: 3px;
}

/********************************************** LEFT **********************************************/

#left {
	width: 260px;
	float: left;
	margin: 0 0 30px 0;
}

#left h3 {
	font: 30px arial;
	color: #000;
	letter-spacing: -1px;
	font-style: italic;
	border-bottom: 1px solid #999;
	padding-bottom: 5px;
}

.lista-destaques {
	font: 12px arial;
	width: 240px;
	margin: 20px 0 20px 0;
}

.lista-destaques li {
	list-style: none;
	background-image: url(../imagens/li.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
}

.lista-destaques li a {
	color: #666;
	text-decoration: none;
	padding: 5px;
	display: block;
	margin: 0 0 0 20px;
}

.lista-destaques li a:hover {
	color: #000;
	text-decoration: underline;
}

/********************************************** RIGHT **********************************************/

#right {
	width: 670px;
	float: right;
	margin: 0 0 30px 0;
}

#right h3 {
	font: 30px arial;
	color: #000;
	letter-spacing: -1px;
	font-style: italic;
	border-bottom: 1px solid #999;
	padding-bottom: 5px;
}

/***************** DESTAQUE *****************/

.destaque {
	width: 310px;
	float: left;
	margin: 30px 25px 10px 0;
}

.destaque img {
	float: left;
	margin-right: 10px;
}

.destaque h4 {
	font: bold italic 20px arial;
	color: #e7730c;
}

.destaque p {
	margin-top: 5px;
}

.destaque a {
	color: #666;
	text-decoration: none;
}

.destaque a:hover {
	color: #000;
}

/********************************************** RODAPE **********************************************/

#rodape {
	width: 975px;
	clear: both;
	border-top: 5px solid #f59423;
}

/****** ROD LEFT *******/

.rod-left {
	width: 300px;
	float: left;
	margin: 20px 0 0 15px;
}

.rod-left input {
	border: 1px solid #ccc;
	color: #666;
	font: bold 12px arial;
	font-style: italic;
		float: left;
	padding: 5px;
	width: 200px;
	background-image: url(../imagens/bg_input.jpg);
}

.rod-left #submit02 {
	border: none;
	width: 62px;
	height: 26px;
	float: left;
	padding: 0;
	margin: 2px 0 0 5px;
}

.rod-left p {
	padding: 40px 0 0 0;
	color: #999;
	font-style: italic;
}

/****** ROD RIGHT *******/

.rod-right {
	width: 550px;
	float: right;
	margin: 20px 0 0 0;
	text-align: right;
}

.rod-right ul {
	font: 12px arial;
	color: #666;
	margin-right: 15px;
}

.rod-right li {
	list-style: none;
	display: inline;
}

.rod-right a {
	color: #666;
	text-decoration: none;
	padding: 3px 10px;
}

.rod-right a:hover {
	color: #000;
}

.rod-right p {
	margin: 20px 15px 20px 0;
	line-height: 20px;
}

.rod-right strong {
	font-size: 20px;
	color: #666;
	font-style: italic;
}


.whatsapp {
    position: fixed;
    width: 100px;
    bottom: 15px;
    right: 60px;
    z-index: 1000;
}